RubyGems Navigation menu

codeqa 0.4.2

Checks your code (esp Rails) for common errors

Versions:

  1. 0.4.2 - September 18, 2014 (23.5 KB)
  2. 0.4.1 - August 29, 2014 (23.5 KB)
  3. 0.4.0 - August 28, 2014 (23.5 KB)
  4. 0.4.0.pre2 - August 27, 2014 (23.5 KB)
  5. 0.4.0.pre - August 26, 2014 (23 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Peter Schrammel, Andreas Eger

Owners:

7c0a8830bff66b087a77073e90beb653

Sha 256 checksum:

d5cfa86a21c839740f4d78f036c870a5d61558bd070d1ec2720c9ac0f76e7b31

Total downloads 2,274

For this version 409

Show all versions (7 total)

Required Ruby Version: >= 2.0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: